<!DOCTYPE html>
<html>
<head>
<script type="text/javascript" src="https://code.jquery.com/jquery-2.2.4.js"">
</script>
 <script type="text/javascript">
  function ImageHosting_Click(){
    alert("test");
}
 </script>
</head>
<body>

<form action="">
    <input type="text"  size="40" id="iofield" name="iofield" /> 
    <input type='button' id='ImageHosting' value='Click me' onclick='ImageHosting_Click()' />
</form>
 


</body>

</html>
